# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

lib/ANN.dir/ANN.cpp.o: ANN.cpp

lib/ANN.dir/bd_fix_rad_search.cpp.o: bd_fix_rad_search.cpp
lib/ANN.dir/bd_fix_rad_search.cpp.o: bd_tree.h
lib/ANN.dir/bd_fix_rad_search.cpp.o: kd_fix_rad_search.h
lib/ANN.dir/bd_fix_rad_search.cpp.o: kd_tree.h
lib/ANN.dir/bd_fix_rad_search.cpp.o: kd_util.h
lib/ANN.dir/bd_fix_rad_search.cpp.o: pr_queue_k.h

lib/ANN.dir/bd_pr_search.cpp.o: bd_pr_search.cpp
lib/ANN.dir/bd_pr_search.cpp.o: bd_tree.h
lib/ANN.dir/bd_pr_search.cpp.o: kd_pr_search.h
lib/ANN.dir/bd_pr_search.cpp.o: kd_tree.h
lib/ANN.dir/bd_pr_search.cpp.o: kd_util.h
lib/ANN.dir/bd_pr_search.cpp.o: pr_queue.h
lib/ANN.dir/bd_pr_search.cpp.o: pr_queue_k.h

lib/ANN.dir/bd_search.cpp.o: bd_search.cpp
lib/ANN.dir/bd_search.cpp.o: bd_tree.h
lib/ANN.dir/bd_search.cpp.o: kd_search.h
lib/ANN.dir/bd_search.cpp.o: kd_tree.h
lib/ANN.dir/bd_search.cpp.o: kd_util.h
lib/ANN.dir/bd_search.cpp.o: pr_queue_k.h

lib/ANN.dir/bd_tree.cpp.o: bd_tree.cpp
lib/ANN.dir/bd_tree.cpp.o: bd_tree.h
lib/ANN.dir/bd_tree.cpp.o: kd_split.h
lib/ANN.dir/bd_tree.cpp.o: kd_tree.h
lib/ANN.dir/bd_tree.cpp.o: kd_util.h

lib/ANN.dir/brute.cpp.o: brute.cpp
lib/ANN.dir/brute.cpp.o: pr_queue_k.h

lib/ANN.dir/kd_dump.cpp.o: bd_tree.h
lib/ANN.dir/kd_dump.cpp.o: kd_dump.cpp
lib/ANN.dir/kd_dump.cpp.o: kd_tree.h

lib/ANN.dir/kd_fix_rad_search.cpp.o: kd_fix_rad_search.cpp
lib/ANN.dir/kd_fix_rad_search.cpp.o: kd_fix_rad_search.h
lib/ANN.dir/kd_fix_rad_search.cpp.o: kd_tree.h
lib/ANN.dir/kd_fix_rad_search.cpp.o: kd_util.h
lib/ANN.dir/kd_fix_rad_search.cpp.o: pr_queue_k.h

lib/ANN.dir/kd_pr_search.cpp.o: kd_pr_search.cpp
lib/ANN.dir/kd_pr_search.cpp.o: kd_pr_search.h
lib/ANN.dir/kd_pr_search.cpp.o: kd_tree.h
lib/ANN.dir/kd_pr_search.cpp.o: kd_util.h
lib/ANN.dir/kd_pr_search.cpp.o: pr_queue.h
lib/ANN.dir/kd_pr_search.cpp.o: pr_queue_k.h

lib/ANN.dir/kd_search.cpp.o: kd_search.cpp
lib/ANN.dir/kd_search.cpp.o: kd_search.h
lib/ANN.dir/kd_search.cpp.o: kd_tree.h
lib/ANN.dir/kd_search.cpp.o: kd_util.h
lib/ANN.dir/kd_search.cpp.o: pr_queue_k.h

lib/ANN.dir/kd_split.cpp.o: kd_split.cpp
lib/ANN.dir/kd_split.cpp.o: kd_split.h
lib/ANN.dir/kd_split.cpp.o: kd_tree.h
lib/ANN.dir/kd_split.cpp.o: kd_util.h

lib/ANN.dir/kd_tree.cpp.o: kd_split.h
lib/ANN.dir/kd_tree.cpp.o: kd_tree.cpp
lib/ANN.dir/kd_tree.cpp.o: kd_tree.h
lib/ANN.dir/kd_tree.cpp.o: kd_util.h

lib/ANN.dir/kd_util.cpp.o: kd_tree.h
lib/ANN.dir/kd_util.cpp.o: kd_util.cpp
lib/ANN.dir/kd_util.cpp.o: kd_util.h

lib/ANN.dir/perf.cpp.o: perf.cpp

